.pbmit-portfolio-style-2:first-child {
	z-index: -2;
}
.pbmit-portfolio-style-2 .pbmit-portfolio-btn-wrapper,
.pbmit-portfolio-style-2 .pbmit-featured-wrapper img {
	-webkit-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.pbmit-portfolio-style-2 .pbmit-image-wrap .pbmit-link {
	z-index: 0;
}
.pbmit-portfolio-style-2 .pbminfotech-post-item,
.pbmit-portfolio-style-2 .pbmit-featured-wrapper,
.pbmit-portfolio-style-2 .pbmit-image-wrap,
.pbmit-portfolio-style-2 .pbminfotech-image-wraper {
	position: relative;
	overflow: hidden;
}
.pbmit-portfolio-style-2 .pbmit-featured-wrapper img {
	max-width: none;
	width: -webkit-calc(100% + 30px);
	width: calc(100% + 30px);
	-webkit-transition: opacity 0.4s, -webkit-transform 0.4s;
	transition: opacity 0.4s, transform 0.4s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.pbmit-portfolio-style-2:hover .pbmit-featured-wrapper img {
	-webkit-transform: translate3d(-30px, 0, 0);
	transform: translate3d(-30px, 0, 0);
}
.pbmit-portfolio-style-2 .pbmit-box-content {
	position: absolute;
	padding: 45px 45px 120px 45px;
	z-index: 1;
	width: 400px;
	inset: auto 45px 45px;
	background-color: var(--pbmit-enginix-white-bg-color);
}
.pbmit-portfolio-style-2 .pbmit-portfolio-title {
	font-size: 30px;
	line-height: 30px;
	text-transform: uppercase;
	margin: 20px 0 0 0;
}
.pbmit-portfolio-style-2 .pbmit-port-date,
.pbmit-portfolio-style-2 .pbmit-port-cat a {
	font-size: 14px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	position: relative;
	padding: 5px 10px;
	color: var(--pbmit-enginix-blackish-color);
	background-color: var(--pbmit-enginix-global-color);
}
.pbmit-portfolio-style-2 .pbmit-port-date {
	color: var(--pbmit-enginix-white-color);
	background-color: var(--pbmit-enginix-blackish-bg-color);
}
.pbmit-portfolio-style-2 .pbmit-port-cat {
	display: flex;
}
.pbmit-portfolio-style-2 .pbmit-cat-wrap {
	display: flex;
	align-items: center;
}
.pbmit-portfolio-style-2 .pbmit-portfolio-desc p {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	-webkit-box-orient: vertical;
	margin: 25px 0 0 0;
	-webkit-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.pbmit-portfolio-style-2 .pbmit-port-btn {
	position: absolute;
	right: auto;
	top: auto;
	left: 0;
	bottom: 0;
	font-size: 20px;
	line-height: 20px;
	width: 60px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: space-around;
	color: var(--pbmit-enginix-white-color);
	background-color: var(--pbmit-enginix-blackish-bg-color);
}
.pbmit-portfolio-style-2 .pbmit-port-btn i {
	transform: rotate(-45deg);
	-webkit-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.pbmit-portfolio-style-2:hover .pbmit-port-btn i {
	transform: rotate(0deg);
}

.pbmit-element-portfolio-style-2 .pbmit-element-posts-wrapper {
	background-color: var(--pbmit-enginix-global-color);
}
.pbmit-element-portfolio-style-2 .pbminfotech-post-item {
	width: 100%;
	height: 100vh;
	background-size: cover;
	background-position: center center;
}
.pbmit-element-portfolio-style-2 .pbmit-portfolio-left-inner {
	height: 100%;
	max-width: calc(100% - 25%);
	margin-left: auto;
	padding: 120px 50px 50px 0;
	display: grid;
	gap: 30px;
}
.pbmit-element-portfolio-style-2 .pbmit-portfolio-heading-bottom {
	position: relative;
	padding-top: 10px;
	border-top: 1px solid rgba(var(--pbmit-enginix-blackish-color-rgb), 0.3);
}
.pbmit-element-portfolio-style-2 .pbmit-portfolio-heading-bottom::before {
	content: '';
	position: absolute;
	top: -3px;
	left: 0;
	width: 150px;
	height: 3px;
	background-color: var(--pbmit-enginix-blackish-bg-color);
}
.pbmit-element-portfolio-style-2 .pbmit-portfolio-heading-top {
	align-self: flex-start;
}
.pbmit-element-portfolio-style-2 .pbmit-portfolio-heading-bottom {
	align-self: flex-end;
}
.pbmit-element-portfolio-style-2 .pbmit-portfolio-number-wrap,
.pbmit-element-portfolio-style-2 .pbmit-portfolio-special-info {
	display: flex;
	align-items: center;
}
.pbmit-element-portfolio-style-2 .pbmit-portfolio-special-info {
	gap: 25px;
}
.pbmit-element-portfolio-style-2 .pbmit-portfolio-number-wrap {
	font-size: 84px;
	line-height: 84px;
	font-weight: 600;
	color: var(--pbmit-enginix-blackish-color);
}
.pbmit-element-portfolio-style-2 .pbmit-special-content {
	font-size: 17px;
	line-height: 27px;
	font-weight: 500;
	text-transform: uppercase;
	width: 300px;
}
.pbmit-element-portfolio-style-2 .pbmit-element-posts-wrapper.row .pbmit-ele {
	padding-left: 0;
}
.pbmit-element-portfolio-style-2  .pbmit-global-btn a:hover:before {
    background-color: var(--pbmit-enginix-white-color);
}
.pbmit-element-portfolio-style-2 .pbmit-heading-subheading {
    margin-bottom: 35px;
}
.pbmit-element-portfolio-style-2 .pbmit-heading-subheading .pbmit-heading-desc {
    margin-top: 35px;
}

@media (max-width: 1800px) {
	.pbmit-element-portfolio-style-2 .pbmit-portfolio-left-inner {
		max-width: calc(100% - 20%);
	}
}
@media (max-width: 1700px) {
	.pbmit-element-portfolio-style-2 .pbmit-portfolio-left-inner {
		max-width: calc(100% - 15%);
	}
}
@media (max-width: 1600px) {
	.pbmit-element-portfolio-style-2 .pbmit-portfolio-left-inner {
		max-width: calc(100% - 10%);
	}
}
@media (max-width: 1500px) {
	.pbmit-element-portfolio-style-2 .pbmit-portfolio-left-inner {
		max-width: calc(100% - 4%);
	}
}
@media (max-width: 1366px) {
	.pbmit-element-portfolio-style-2 .pbmit-portfolio-left-inner {
		padding: 100px 30px 50px 0;
	}
}
@media (max-width: 1200px) {
	.pbmit-element-portfolio-style-2 .pbmit-portfolio-left-inner {
		padding: 80px 30px 40px 30px;
		max-width: 100%;
	}
}
@media (max-width: 991px) {
	.pbmit-element-portfolio-style-2 .pbmit-element-posts-wrapper.row .pbmit-ele {
		padding: 0 30px;
	}
	.pbmit-element-portfolio-style-2 .pbmit-element-posts-wrapper {
		padding-bottom: 50px;
	}
}
@media (max-width: 767px) {
	.pbmit-element-portfolio-style-2 .pbmit-portfolio-left-inner {
		padding: 60px 15px 30px 15px;
	}
	.pbmit-element-portfolio-style-2 .pbmit-element-posts-wrapper.row .pbmit-ele {
        padding: 0 15px;
    }
}
@media (max-width: 575px) {
	.pbmit-portfolio-style-2 .pbmit-box-content {
		padding: 30px 25px 70px 25px;
		width: auto;
		inset: auto 30px 30px;
	}
	.pbmit-portfolio-style-2 .pbmit-port-btn {
		width: 50px;
    	height: 50px;
	}
	.pbmit-element-portfolio-style-2 .pbmit-element-posts-wrapper {
        padding-bottom: 25px;
    }
}